.error #tr-order span
{
  visibility: hidden;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.error #tr-order span::before
{
  content: 'Critical Error';
  visibility: visible;
  position: absolute;
  width: 168px;
  text-align: right;
}

div.contact
{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 18px;
  zoom: 1.5;
}

.contact #buttons li
{
  float: initial;
  display: inline-block;
}

.contact #buttons li.active a
{
  color: black;
  font-weight: bold;
}

.contact #buttons li:not(.active) a
{
  background: initial;
}

.contact-head .type
{
  padding-right: 4px;
  font-weight: bold;
}

.contact-body, p.msgreg
{
  padding-left: 32px;
  padding-right: 32px;
}
  
.contact-body form
{
  width: 528px;
}

.contact-body form.disabled, .contact-body div.disabled, .msg.disabled, .news.disabled .date
{
  opacity: 0.25;
}

.contact-body p.disabled, p.msgreg.disabled
{
  border-top: 1px solid #F0F0F0;
}

.contact-body p.description
{
  padding-bottom: 4px;
  border-bottom: 1px solid #F0F0F0;
}

.contact-body form .info
{
  font-weight: bold;
}

.contact-body form .field
{
  text-align: right;
  width: 168px;
  display: inline-block;
  padding-right: 8px;
}

.contact-body form a.ii
{
  text-decoration: none;
  vertical-align: super;
}

.contact-body form .submit input
{
  height: 23px;
  margin-top: 12px;
  margin-bottom: 6px;
}
  
.contact-body form .note, .contact-body form .desc
{
  color: gray;
}

.contact-body form .note::before
{
  content: "Note";
  vertical-align: super;
  font-size: smaller;
}

.contact-body form span, .contact-body form select, .contact-body input
{
  height: 1.5em;
  line-height: 1.5em;
}

.contact-body form textarea
{
  resize: horizontal;
}

.contact-body td.required
{
  position: relative;
}

.contact-body td.required::after
{
  content: "(required)";
  padding-left: 4px;
  font-weight: normal;
  color: red;
  position: absolute;
}